     
      .recubrir{
        display:flex;
        flex-direction:column;
        padding:0px 20px 70px 20px;
        /*background-color: brown;*/
        width:100%;
        position:relative;
        align-items: center;
      }
      
 .recubrir .fondo{
        display:flex;
        position:absolute;
        z-index:1;
        width:100%;
        height:589px;
        top:0;
        left:0;
        background-color:black;
  -webkit-mask-image: linear-gradient(
    to bottom,
    black 65%,
    transparent
  );
  mask-image: linear-gradient(
    to bottom,
    black 65%,
    transparent
  );
      }
      
 .recubrir .video{
        width:100%;
        height:100%;
        display:flex;
        position:absolute;
        top:0;
        left:0;
        background-color:grey;
      }
      
       .recubrir .video video{
          width:100%;
          height:100%;
          object-fit:cover;
      }
      
      
      
      .recubrir .content{
        width:100%;
        display:flex;
        flex-direction:column;
        max-width:1348px;
        /*background-color:grey;*/
        gap:104px;
        align-items:center;
        position:relative;
        z-index:3;
      }
      
      .recubrir .intro {
        display:flex;
        width:100%;
        flex-direction:column;
        gap:38px;
        /*background-color:green;*/
        text-align:center;
        color:white;
        align-items: center;
      }
      
     .recubrir .intro h2{
        font-size:45.14px;
        line-height:45px;
        font-weight:700;
      }
      
     .recubrir .intro p{
        font-size:20px;
        line-height:27px;
        font-weight:500;
        max-width:1120px;
      }
      
      
      
      .recubrir .cardsSpace{
        width:100%;
        display:flex;
        gap:16px;
        flex-wrap:wrap;
        /*background-color:darkgrey;*/
        justify-content:center;
      }
      
      .recubrir .card{
        width:325px;
        display:flex;
        padding:34px 24px;
        flex-direction:column;
        /*background-color:darkblue;*/
        background:linear-gradient(to bottom, #565656, #2E2E2E);
        gap:15px;
        min-height:270px;
        color:white;
        align-items:center;
        text-align:center;
        border-radius:8px;
        box-shadow:-5 4 10 rgba(0,0,0,0.3) ;
      }
      
      .recubrir .card .title{
        font-size:19px;
        line-height:23.5px;
        font-weight:600;
      }
      
      .recubrir .card .texto{
        font-size:16px;
        line-height:22px;
        font-weight:400;
      }
      
      .recubrir .icon{
        width:73px;
        height:73px;
        /*background-color:black;*/
        margin-bottom:5px;
      }
      
      .recubrir .icon img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:center;
      }



      @media(max-width:700px){

        .recubrir .video{
          height: 500px;
        }

        .recubrir .fondo{
          height:500px;
        }

        .recubrir{
          padding-top:60px;
          padding-bottom: 60px;
        }

        .recubrir .intro h2{
         font-size: 35px;
         line-height: 33px;
        }

        .recubrir .intro p {
          font-size: 18px;
          line-height: 24px;
        }

        .recubrir .content {
          gap:60px;
        }

        .recubrir .card {
          padding: 20px 20px 35px 20px;
          min-height: 0;
          width: 350px;
          gap:10px;
        }

        .recubrir .card .title {
          font-size: 18px;
          line-height: 20px;
        }

        .recubrir .card .texto {
          font-size: 15.5px;
          line-height: 22px;
        }

        .recubrir .icon {
    width: 65px;
    height: 65px;
  }


      }
      